@charset "UTF-8";
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #ffffff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  font-family: helvetica, arial, sans-serif;
  font-size: 1em;
  line-height: 1.3em;
  color: #000;
  font-weight: 500;
}

.ping-container {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  text-align: center;
  min-width: 350px;
  margin: 0 auto;
  padding: 1em;
}

.usaid-logo {
	width: 100%;
	max-width: 350px;
}

.usaid-multi-option-container {
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}

.usaid-login-container {
  box-sizing: border-box;
  height: 100%;
  text-align: left;
  position: relative;
  background: #fff;
  border: 1px solid black;
  overflow: auto;
  width: 25em;
  min-width: 20em;
  margin: 0 1em 2em;
}

.usaid-login-header {
  box-sizing: border-box;
  background: #fff;
  font-size: 1.1em;
  line-height: 1.2em;
  font-family: helvetica, arial, sans-serif;
  color: #000;
  text-align: left;
  margin: 0 auto;
  padding: 1em;
}

.usaid-login-body {
  box-sizing: border-box;
  background: #fff;
  font-size: .9em;
  line-height: 1.2em;
  font-family: helvetica, arial, sans-serif;
  color: #000;
  text-align: left;
  margin: 0 auto;
  padding: 0 1em 1em;
}

.usaid-login-submit {
  box-sizing: border-box;
  background: #fff;
  font-family: helvetica, arial, sans-serif;
  text-align: right;
  margin: 0 auto;
  padding: 0 1em 1em;
}

.ping-footer-container {
  position: relative;
  display: block;
}

.ping-footer {
  display: block;
  color: #000;
}

.usaid-credits {
  display: block;
  font-size: 1em;
  color: #000;
  text-align: left;
}

.usaid-login-body p {
  height: 6rem;
}

.usaid-login-body img {
  float:left;
  padding-right: 1.5em;
  padding-bottom: 1.5em;
  max-height: 7rem;
  max-width: 7rem;
}

input[type=submit] {
  width: 6em;
  margin: 0 auto;
  font-size: .9em;
  height: 2.5em;
  border: 1px solid #205493;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  display: inline-block;
  font-family: sans-serif;
  background-color: #205493;
  text-align: center;
  vertical-align: bottom;
  cursor: pointer;
  outline: none;
  color: #fff;
  background: #205493;
  font-weight: 600;
}

input[type=submit]:hover {
  color: #fff;
  background: #002f6c;
  border: 1px solid #002f6c;
}

.usaid-credits p {
  margin: 0 auto;
  font-size: .8em;
}

.usaid-credits h3 {
  font-weight: bold;
  margin: 0 auto;
  margin-bottom: 1em;
  color: #000;
}
